{
  "attendingfriends":"Attending: ",
  "invitedfriends":"Invited: ",
  "declinedfriends":"Declined: ",
  "cancelledfriends":"Cancelled: ",
  "requestingfriends":"Friends Requesting to Join: ",
  "nonfriendsrequesting":"Non-Friends Requesting to Join: ",
  "invitefriends":"Invite Friends: ",
  "sharethisevent":"Share event with your friends: ",
  "invite":"Invite"
}
